<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="es"><Esri><CreaDate>20061025</CreaDate><CreaTime>17275600</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{A7778C1A-D589-45F6-BC92-53DBB5220E9D}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\palpatine\transyg$\Topografia\Ejercicios_de_Arcgis\E00_Visualizacion\camino</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\palpatine\transyg$\Topografia\Ejercicios_de_Arcgis\E00_Visualizacion\camino</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">S:\Topografia\Ejercicios_de_Arcgis\E01_Creacion_cartografia\camino</srcused><date Sync="TRUE">20061025</date><time Sync="TRUE">17275600</time></procstep></lineage></dataqual></metadata>
